<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Evaluate;
use Faker\Generator as Faker;

$factory->define(Evaluate::class, function (Faker $faker) {
    return [
        'comment' => $faker->text(200),
    ];
});
